Bug 1248917 - (6.4.z) Upgrade RestEasy from 2.3.11.Final-redhat-1 to 2.3.12.Final
(6.4.z) Upgrade RestEasy from 2.3.11.Final-redhat-1 to 2.3.12.Final
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RESTEasy (Show other bugs)
6.4.3
Unspecified Unspecified
unspecified Severity unspecified
: CR2
: EAP 6.4.3
Assigned To: Vladimir Dosoudil
Katerina Odabasi
:
Depends On: 1233253
Blocks: 1231259
  Show dependency treegraph
 
Reported: 2015-07-31 03:18 EDT by Ivo Studensky
Modified: 2017-01-17 05:37 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ivo Studensky 2015-07-31 03:18:30 EDT
A new upgrade fixing a regression in 6.4.3.CR1, see bz1233253.
Comment 3 Katerina Odabasi 2015-08-05 09:23:42 EDT
Verified in EAP 6.4.3.CP.CR2.
Comment 4 Petr Penicka 2017-01-17 05:37:47 EST
Retroactively bulk-closing issues from released EAP 6.4 cummulative patches.
Comment 5 Petr Penicka 2017-01-17 05:37:50 EST
Retroactively bulk-closing issues from released EAP 6.4 cummulative patches.

Note You need to log in before you can comment on or make changes to this bug.